<div class="container p-5">
  <p class="text-center">
    <img class="logo" src="assets/img/logo.png">
  </p>
  <h3 class="pt-4 font-weight-bolder">Login</h3>
  <div *ngIf="errorMessage" class="alert alert-danger mt-4" role="alert">
    {{errorMessage}}
  </div>
  <form [formGroup]="loginForm" (ngSubmit)="onSubmit(loginForm.value)" class="mt-4">
    <div class="form-group">
      <label for="email">Email address</label>
      <input type="email" class="form-control" id="email" formControlName="email" aria-describedby="emailHelp" placeholder="Enter email">
      <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
    </div>
    <div class="form-group">
      <label for="password">Password</label>
      <input type="password" class="form-control" id="password" formControlName="password" placeholder="Password">
    </div>
    <button type="submit" class="btn btn-primary btn-block">Submit</button>
  </form>
  <br>
  <hr>
  <button type="button" class="btn btn-link btn-block text-center" (click)="router.navigate(['/register']);">New Member? Register</button>
</div>
